<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Shop/auctionDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
if ($tmpDefault->sActionType=='Bid_Data') {
	require($netsFileConfig['bussinessTemplatePackagePath'].'Shop/auctionDetail_Bid.php');
}else {
	require($netsFileConfig['bussinessTemplatePackagePath'].$tmpDefault->sTemplatePath);
} ?>